/* 
Chile Futuro
http://www.chilefuturo.com
*/




html, body, button, input, select, textarea {	
	color: #121111;
	background:121111;
}
a { color: #F06; }
h1 {color::#000 }


::-webkit-input-placeholder { color: rgba(51, 51, 51, 0.7); }
:-moz-placeholder { color: rgba(51, 51, 51, 0.7); }
::-moz-placeholder { color: rgba(51, 51, 51, 0.7); opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */ }
:-ms-input-placeholder { color: rgba(51, 51, 51, 0.7); }
input:focus, textarea:focus { 
background-color: #fff; 
border: 1px solid #c1c1c1; 
border: 1px solid rgba(51, 51, 51, 0.3); 
color: #333; 
}
input:focus, select:focus { 
outline: 2px solid #c1c1c1; 
outline: 2px solid rgba(51, 51, 51, 0.3); 
}

/* <<< Body >>> */
body { background: rgba(0,0,0,0); }

/* <<< Header >>> */
header { background: rgba(255, 255, 230, 0.85);  
	border-bottom-color: #ffcc00;
	border-bottom-style: groove;
	}

header .site-logo h1 {	
	color: rgb(255,255,254);
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;
}
header .site-logo h1 a { 
font-size: 56px; 
color: #F2D00D;  
text-shadow: rgb(3, 3, 3) 2px 3px 4px;
	}
header .site-logo h1 span {
	color: rgba(255,255,254);
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;
	letter-spacing: 2px;	
}
header.smaller {
	background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(18,17,17,1) 25%, rgba(61,59,59,1) 75%, rgba(0,0,0,1) 100%);
	border-bottom-color: #70996a;
}
header.bigger { 
	background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(18,17,17,1) 25%, rgba(61,59,59,1) 75%, rgba(0,0,0,1) 100%);

	border-bottom-color: #70996a;
	}

header.smaller .site-logo h1 {
	color: #70996a;
	text-shadow: rgb(0, 0, 0) 0px 0px 1px;	
	margin-left: 10%;
	letter-spacing:3px;
	
}
header.bigger .site-logo h1 {
	color: #70996a;
	text-shadow: rgb(0, 0, 0) 0px 0px 1px;	
	margin-left: 10%;
	letter-spacing:3px;
}
header.smaller .site-logo h1 span {
	color: #70996a;
	text-shadow: rgb(0, 0, 0) 0px 0px 1px;	

}
header.bigger .site-logo h1 span{
	color: #70996a;
	text-shadow: rgb(0, 0, 0) 0px 0px 1px;	
}
/* <<< Navigation >>> */
header.smaller .Navigation li a {
	color: #70996a;
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;	
}

header.smaller .Navigation li a div span{
	color: #70996a;
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;		
	font-size: 25px;
}

header.smaller .Navigation li span { 
	border-bottom:thick, groove, #900;	
	background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(15,14,14,1) 10%, rgba(61,59,59,1) 25%, rgba(94,91,91,1) 75%, rgba(186,186,186,1) 90%, rgba(0,0,0,0) 100%);
	border-radius: 15px/15px;
	color:#70996a;
}


header.bigger .Navigation li a {
	color: #70996a;
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;		 
}
header.bigger .Navigation li a div span{
	color: #70996a;
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;	
	font-size: 25px;
}

header.bigger .Navigation li span { 
	border-bottom:thick, groove, #900;	
	background: none;
	border-radius: 15px/15px;
	color:#70996a;
}
header.smaller .Navigation li span { 
	border-bottom:thick, groove, #900;	
	background: none;
	border-radius: 15px/15px;
	color:#70996a;
}
header.bigger .Navigation li .Shopping_Cart_Icon_Class{
	width: 35px;
	height: 35px;
	transition: all 0.5s ease;
}

header.smaller .Navigation li .Shopping_Cart_Icon_Class{
	width: 26px;
	height: 26px;
	transition: all 0.5s ease;
}
/*
header.bigger .Navigation li .Shopping_Cart_Button_Class{
	width: 45px;
	height: 45px;
	display: block;
	position: absolute;
	top: 30%;
	left: 50%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
}



header.smaller .Navigation li .Shopping_Cart_Button_Class{
	width: 35px;
	height: 35px;
	display: block;
	position: absolute;
	top: 20%;
	left: 50%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
}
*/
header.bigger .Navigation li .Shopping_Cart_Text_Button_Class{
	width: 205px;
	height: 35px;
	display: block;
	position: absolute;
	top: 30%;
	left: 50%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
	padding-top:10%;
}
header.smaller .Navigation li .Shopping_Cart_Text_Button_Class{
	width: 205px;
	height: 35px;
	display: block;
	position: absolute;
	top: 30%;
	left: 50%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
	padding-top:10%;
}



header.bigger .Navigation li .Shopping_Cart_Text_Button_Class span { 
	border-bottom:thick, groove, #900;	
	background: none;
	border-radius: 15px/15px;
	color:#70996a;
	font-size:18px;
	top:3px;
}
header.smaller .Navigation li .Shopping_Cart_Text_Button_Class span { 
	border-bottom:thick, groove, #900;	
	background: none;
	border-radius: 15px/15px;
	color:#70996a;	
	font-size:16px;
	top:3px;
}

header.smaller .Navigation li input { 
	
	width: 45px;
	height: 35px;
	display: block;
	position: absolute;
	top: 30%;
	left: 50%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
}
header.smaller .Navigation li div span { 
	
	background: none;
	border: none;
	
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 30%;
	left: 50%;
	z-index: -10;
	opacity: 1;
	transition: all 0.5s ease;
}
header.bigger .Navigation li div span { 
	
	
	background: none;
	border: none;
	
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 40%;
	left: 50%;
	z-index: -10;
	opacity: 1;
	transition: all 0.5s ease;
}


header.bigger .Navigation li button.glyphicon.glyphicon-shopping-cart { 
	
	
	background: none;
	border: none;
	
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 40%;
	left: 50%;
	z-index: -10;
	opacity: 1;
	transition: all 0.5s ease;
}

header.smaller .Navigation li button.glyphicon.glyphicon-shopping-cart { 
	
	background: none;
	border: none;
	
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 30%;
	left: 50%;
	z-index: -10;
	opacity: 1;
	transition: all 0.5s ease;
}


/* OLD Navigation
header.smaller .Navigation li a {
	color: #000000;
	text-shadow: rgb(1, 1, 1, 30%) 3px 3px 5px;	 
}

header.smaller .Navigation li span { 
	border-bottom:thick, groove, #900;	
	background: -webkit-radial-gradient(0% 0%, rgba(255,204,1,1) 0%, rgba(200,44,44,0) 100%);
	border-radius: 15px/15px;
}

header.bigger .Navigation li a {
	color: rgb(255, 255, 230);
	text-shadow: rgb(1, 1, 1, 100%) 3px 3px 5px;	 
}

header.bigger .Navigation li span { 
	border-bottom:thick, groove, #900;	
	background: -webkit-radial-gradient(0% 0%, rgba(255,204,1,1) 0%, rgba(200,44,44,0) 100%);
	border-radius: 15px/15px;
}

*/
.Navigation li a{
	color:#70996a;
	text-shadow:rgb(0, 0, 0) 1px 1px 5px;
	
}

.Navigation li span{
	
	
	
	background: rgb(18,17,17);
	background: linear-gradient(270deg, rgba(0,0,0,1) 0%, rgba(18,17,17,1) 25%, rgba(61,59,59,1) 75%, rgba(0,0,0,1) 100%);
	
	
	
}

.mobile { display: none;  }
.mobile .fa {
	color: #70996a;
	background: rgba(18,17,17,0);	
	border-radius: 0px 0px 0px 25px;
	border-bottom-color: #70996a;
	border-bottom-style: groove;
}

.mobile .fa:hover { background: rgba(18,17,17,0); }

/* <<< Banner Section >>> */
.Banner_sec {
	/* OLD
	background: url(../img/Banner_2.jpg) top center no-repeat;     background-size: cover;
*/

 /* The image used */
  background-image: url(../img/Banner_2.jpg);

  /* Set a specific height */
  min-height: 500px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  }
.Banner_sec h3 {
	color: #ebe8e4;
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;	
}
.Banner_sec h2 {
	color: #ebe8e4;
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;	
}
.Banner_sec h2 span {
	color: #fff;
	font-size:15px;
	vertical-align: super;
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;	
}
.Banner_sec  p {color: #70996a;
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;	 }
.Banner_sec  a { color: #fff; border: solid 1px #b0bdc8; background: rgba(64, 93, 118, 0.95);}
.Banner_sec .leftside a:hover { background: #00FF00; color: #fff; border: solid 1px #00FF00; }
.Banner_sec .rightside .Slider .text { background: rgba(0, 0, 0, 0.7); }
.Banner_sec .rightside .Slider .text li a { color: #fff; text-decoration:}
.Banner_sec .rightside .Slider .text li:hover a { color: #00FF00!important;}
.Banner_sec .rightside .Slider .text li a .fa {color: #fff;}
.Banner_sec .rightside .Slider .text li:hover a .fa { background: #00FF00; color: #fff; border: solid 2px #00FF00; }
.Banner_sec .rightside .Slider .text .Lorem p { color: #fff;}
.Banner_sec .rightside .Slider .text .Lorem p span {
	color: #00FF00;
}
.Banner_sec .rightside .prevBtn {background: url(../img/prev-arrow.png) no-repeat;}
.Banner_sec .rightside .nextBtn { background: url(../img/next-arrow.png) no-repeat;}

/* <<< bg color>>> */
.bgcolor { 

	background: rgb(18,17,17);	
background: linear-gradient(270deg, rgba(0,0,0,1) 0%, rgba(18,17,17,1) 25%, rgba(61,59,59,1) 75%, rgba(0,0,0,1) 100%);

	}
	
	
	/* <<< About Section >>> */
	.About_sec {
		background: rgb(18,17,17);
		background: linear-gradient(270deg, rgba(0,0,0,1) 0%, rgba(18,17,17,1) 25%, rgba(61,59,59,1) 75%, rgba(0,0,0,1) 100%);
	}
	.About_sec h2 {color: #70996a;}
	.About_sec p {color: #70996a;}
	.About_sec .Line { border: solid 1px #70996a;}
	.About_sec .Tabside li a { 
	color: #70996a; 
	border: solid 1px #000;	
	border-radius: 15px/15px;
	}
	.About_sec .Tabside li a:hover, .About_sec .Tabside li a.activeLinkAbout { 
	border: solid 1px #70996a; 
	background: #70996a; color: #000;
	border-radius: 15px/15px;
	
	}
	.About_sec .Tabside .TabImage .img1 { background: url(../img/about-shadow.png) no-repeat; background-position: 25px 223px; }
	.About_sec .Tabside .TabImage .img1 img {
		border: solid 1px #000;
		background: #000; 
		padding: 1px; 
		}
	.About_sec .Tabside .TabImage .img2 { background: url(../img/about-shadow.png) bottom center no-repeat; background-position: 0px 223px; }
	.About_sec .Tabside .TabImage .img2 img {
		border: solid 1px #000;
		background: #000; 
		padding: 1px;		
		}
		
	.About_sec .Tabside .Description h3 {color: #70996a;}
	.About_sec .Tabside .Description h3 span { color: #70996a;}
	.About_sec .Tabside .Description p {color: #70996a; }
	.About_sec .Tabside .Description p .cyan { color: #08c2ff; }


	/* <<< Recipes Section >>> */
	.Recipes_sec{background: rgb(18,17,17); background: linear-gradient(270deg, rgba(0,0,0,1) 0%, rgba(18,17,17,1) 25%, rgba(61,59,59,1) 75%, rgba(0,0,0,1) 100%);}
	.Recipes_sec h2 { color: #70996a;}
	.Recipes_sec p {color: #70996a;}
	.Recipes_sec .Line { border: solid 1px #70996a;}
	.Recipes_sec .Recipeside li.Development {background: url(../img/Development-bg.jpg) no-repeat;box-shadow: 1px 4px 7px -4px rgba(0,0,0,0.75); }	
	.Recipes_sec .Recipeside li.Development a { background: url(../img/Development-cn.png) top center no-repeat; display: block;}
	.Recipes_sec .Recipeside li.Development h4 { color: #03a4df;}
	.Recipes_sec .Recipeside li.Development a:hover h4 { color: #fff; background: url(../img/Develop-hover-icn.png) top center no-repeat; }

	.Recipes_sec .Recipeside li.Desdin {background: url(../img/desgin-bg.jpg) no-repeat; box-shadow: 1px 4px 7px -4px rgba(0,0,0,0.75);  }
	.Recipes_sec .Recipeside li.Desdin a {background: url(../img/desgin-icn.png) top center no-repeat; display: block; }
	.Recipes_sec .Recipeside li.Desdin h4 {color: #ffab3f;}
	.Recipes_sec .Recipeside li.Desdin a:hover h4 { color: #fff; background: url(../img/desgin-hover-icn.png) top center no-repeat; }

	.Recipes_sec .Recipeside li.Concept {background: url(../img/concept-bg.jpg) no-repeat; box-shadow: 1px 4px 7px -4px rgba(0,0,0,0.75);  }
	.Recipes_sec .Recipeside li.Concept a {background: url(../img/concept-icn.png) top center no-repeat;}
	.Recipes_sec .Recipeside li.Concept h4 { color: #ae382d; }
	.Recipes_sec .Recipeside li.Concept a:hover h4 { color: #fff; background: url(../img/concept-hover-icn.png) top center no-repeat; }

	.Recipes_sec .Recipeside li.System {background: url(../img/systam-bg.jpg) no-repeat; box-shadow: 1px 4px 7px -4px rgba(0,0,0,0.75);  }
	.Recipes_sec .Recipeside li.System a {background: url(../img/systam-icn.png) top center no-repeat; display: block; }
	.Recipes_sec .Recipeside li.System h4 { color: #5e5f61; text-decoration: none; }
	.Recipes_sec .Recipeside li.System a:hover h4 { color: #fff; background: url(../img/systam-hover-icn.png) top center no-repeat;}
	.Recipes_sec h2 { color:#70996a; }
	/* <<< Shop Section >>> */
	
	.Shop_sec { background: #121111; background: linear-gradient(270deg, rgba(0,0,0,1) 0%, rgba(18,17,17,1) 25%, rgba(61,59,59,1) 75%, rgba(0,0,0,1) 100%);}
	.Shop_sec h1 { color: #70996a; }
	.Shop_sec h2 {color: #70996a; }
	.Shop_sec p { color: #70996a; }
	.Shop_sec .Line { border: solid 1px #70996a; }
	
	.Shop_sec .Shop_Box {	
	border-width: 0px 0px 0px 3px;
	border-style: solid;
	border-image: linear-gradient(to bottom, red, rgba(0, 0, 0, 0)) 1 100%;
	}
	
	.Shop_sec .Tabside li a { 
	color: #70996a; 
	border: solid 1px #000;	
	border-radius: 15px/15px;
	}
	.Shop_sec .Tabside li a:hover, .Shop_sec .Tabside li a.activeLinkShop { 
	border: solid 1px #70996a; 
	background: #70996a; color: #000;
	border-radius: 15px/15px;
	
	}
	.Shop_sec .Tabside .TabImage .img1 { background: url(../img/about-shadow.png) no-repeat; background-position: 25px 223px; }
	.Shop_sec .Tabside .TabImage .img1 img {
		border: solid 1px #000;
		background: #000; 
		padding: 1px; 
		}
	.Shop_sec .Tabside .TabImage .img2 { background: url(../img/about-shadow.png) bottom center no-repeat; background-position: 0px 223px; }
	.Shop_sec .Tabside .TabImage .img2 img {
		border: solid 1px #000;
		background: #000; 
		padding: 1px;		
		}
		
	.Shop_sec .Tabside .Description h3 {color: #70996a;}
	.Shop_sec .Tabside .Description h3 span { color: #70996a;}
	.Shop_sec .Tabside .Description p {color: #70996a; }
	.Shop_sec .Tabside .Description p .cyan { color: #08c2ff; }

	
	
	
	.Shop_sec .Shopside li {background: #fff;}
	.Shop_sec .Shopside li .Basic {background: #70996a;}
	.Shop_sec .Shopside li .Basic h5 { color: #70996a;}
	.Shop_sec .Shopside li .Ruby {	background-color: #D50000;}
	.Shop_sec .Shopside li .Ruby h5 { color: #2d2d2d;}
	.Shop_sec .Shopside li .Emerald {background-color: #00B900;}
	.Shop_sec .Shopside li .Emerald h5 { color: #2d2d2d;}
	.Shop_sec .Shopside li .Tourmaline {background: linear-gradient(to right, rgba(127,255,127,1) 0%, rgba(127,255,127,1) 0%, rgba(127,255,127,1) 0%, rgba(255,127,127,1) 100%);}
	.Shop_sec .Shopside li .Tourmaline h5 {color: #2d2d2d;}
	.Shop_sec .Shopside li .Dollar { background: #2d2d2d;}
	.Shop_sec .Shopside li .Dollar h2 {color: #70996a;}

	.Shop_sec .Shopside li .Band {background: url(../img/divider.png) right 16px no-repeat; }
	.Shop_sec .Shopside li .Band p { color: #979797;}
	.Shop_sec .Shopside li .Band.last { background: none; }
	.Shop_sec .Shopside li .Order a { 
	color: #fff; 
	background: #2d2d2d; 
	}

	.Shop_sec .Shopside li:hover .Basic {background: #2d2d2d; }
	.Shop_sec .Shopside li:hover .Basic h5 { color: #70996a; }
	.Shop_sec .Shopside li:hover .Band { background: #2d2d2d url(../img/divider-black.png) right 16px no-repeat; }
	.Shop_sec .Shopside li:hover .Band p { color: #70996a; }
	.Shop_sec .Shopside li:hover .Dollar {
	color: #fff;
	background-color: #999999;
}
	.Shop_sec .Shopside li:hover .Dollar h2 { color: #70996a; }

	.Shop_sec .Shopside li:hover .Order a {
	color: #fff;
	background-color: #999;
}


.row.equal-cols:before,
.row.equal-cols:after {
  display: block;
}


	

	/* <<< Contact Section >>> */
	.Contact_sec .Contactside { background: rgb(18,17,17); background: linear-gradient(270deg, rgba(0,0,0,1) 0%, rgba(18,17,17,1) 25%, rgba(61,59,59,1) 75%, rgba(0,0,0,1) 100%);}
	.Contact_sec h2 {color: #70996a; padding-bottom:30px;}
	.Contact_sec p {color: #70996a; font-size:18px; padding:10px; }
	
	.Contact_sec p span {color: #70996a; font-size:18px; text-decoration:underline; padding:10px; }
	.Contact_sec .Line { border: solid 1px #70996a; }
	
	
	
		/* <<< Get Section >>> */
		.Get_sec {
			
		}
		.Get_sec .Mid{
				border-top:thick, groove, #000;	
	background-image: linear-gradient(to bottom, rgba(18,17,17,1), rgba(18,17,17,0))
			
		}
		.Get_sec .Leftside input.field { color: #70996a; border: 0px; box-shadow: 0px 2px 6px 0px #242424; -webkit-box-shadow: 0px 2px 6px 0px #242424; -moz-box-shadow: 0px 2px 6px 0px #242424;
		-o-box-shadow: 0px 2px 6px 0px #242424; border-radius: 15px; }
		.Get_sec .Leftside textarea { color: #70996a; border: 0px; box-shadow: 0px 2px 6px 0px #242424; -webkit-box-shadow: 0px 2px 6px 0px #242424; -moz-box-shadow: 0px 2px 6px 0px #242424; -o-box-shadow: 0px 2px 6px 0px #242424; border-radius: 15px; }
		.Get_sec .Leftside .button { color: #000; background: #70996a; border: 0px; text-transform:uppercase; box-shadow: 0px 2px 6px 0px #242424; -webkit-box-shadow: 0px 2px 6px 0px #242424; -moz-box-shadow: 0px 2px 6px 0px #242424; -o-box-shadow: 0px 2px 6px 0px #242424; border-radius: 15px; }
		.Get_sec .Leftside .button:hover { background: #2d2d2d; color: #70996a;
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;	}
		.Get_sec .Rightside h3 {color: #70996a;
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;	}
		.Get_sec .Rightside address {
			color: #70996a; background: url(../img/location-icn.png) left 4px no-repeat; 
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;	}
		.Get_sec .Rightside address.Number { background: url(../img/phone-icn.png) left 5px no-repeat; }
		.Get_sec .Rightside address.Email {background: url(../img/mail-icn.png) left 0px no-repeat; }
		.Get_sec .Rightside address.Email a {color: #ebedf1; 
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;	}
		.Get_sec .Rightside address.Email a:Hover { color: #f88e04; }

		/* <<< footer >>> */
		footer {background: rgba(0, 0, 0, 0.6); }
		footer .Cntr p {color: #70996a;}
		footer .Cntr a { color: #70996a; }
		footer .Cntr a:hover { color: #70996a; }

